RESTORE LOG SQL2008SBS
    FROM DISK = 'SQL2008SBS_3.trn'
    WITH STANDBY = 'C:\Program Files\Microsoft SQL Server\MSSQL10.MSSQLSERVER\MSSQL\Backup\SQL2008SBS.stn'
GO

USE SQL2008SBS
GO

SELECT SubcategoryID, CategoryID, SubcategoryName
FROM LookupTables.ProductSubCategory
GO